.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.024000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.080000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:1.080000px;}
.ws2{word-spacing:4.920000px;}
.ws1{word-spacing:10.480000px;}
.ws3{word-spacing:18.760000px;}
._0{margin-left:-6.592000px;}
._1{margin-left:-4.608000px;}
._2{margin-left:-2.808000px;}
._4{margin-left:-1.320000px;}
._5{width:1.200000px;}
._3{width:3.016000px;}
._9{width:59.175200px;}
._c{width:71.290400px;}
._b{width:81.834800px;}
._a{width:83.034400px;}
._7{width:141.850000px;}
._8{width:156.794000px;}
._6{width:237.039200px;}
.fc3{color:rgb(57,53,54);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(56,121,30);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:60.000000px;}
.fs0{font-size:64.000000px;}
.fs1{font-size:104.000000px;}
.y0{bottom:0.000000px;}
.y1c{bottom:42.322652px;}
.y21{bottom:64.864959px;}
.y20{bottom:88.408432px;}
.y1f{bottom:111.951905px;}
.y1d{bottom:120.624184px;}
.y1e{bottom:129.296464px;}
.y1b{bottom:335.705234px;}
.y1a{bottom:354.976967px;}
.y19{bottom:385.811739px;}
.y18{bottom:405.083472px;}
.y17{bottom:435.918244px;}
.y16{bottom:466.753017px;}
.y15{bottom:486.024750px;}
.y14{bottom:505.296482px;}
.y13{bottom:524.568215px;}
.y12{bottom:555.402988px;}
.y11{bottom:574.674720px;}
.y10{bottom:605.509493px;}
.yf{bottom:624.781226px;}
.ye{bottom:655.615998px;}
.yd{bottom:674.887731px;}
.yc{bottom:713.431196px;}
.yb{bottom:751.974662px;}
.ya{bottom:771.246395px;}
.y9{bottom:790.518127px;}
.y8{bottom:809.789860px;}
.y7{bottom:844.478979px;}
.y6{bottom:906.148363px;}
.y5{bottom:935.055963px;}
.y4{bottom:987.089802px;}
.y3{bottom:1028.845223px;}
.y2{bottom:1243.786070px;}
.y1{bottom:1274.620843px;}
.h8{height:18.072000px;}
.ha{height:27.108000px;}
.h9{height:27.144000px;}
.h7{height:30.120000px;}
.h6{height:30.160000px;}
.h5{height:45.180000px;}
.h3{height:48.192000px;}
.h2{height:48.256000px;}
.h4{height:78.416000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x3{left:57.815198px;}
.x12{left:69.474757px;}
.x6{left:70.934430px;}
.x4{left:86.722797px;}
.x8{left:369.983865px;}
.x7{left:371.284707px;}
.x9{left:422.187617px;}
.x2{left:521.656577px;}
.xb{left:524.376301px;}
.xa{left:538.171971px;}
.xc{left:614.317478px;}
.xd{left:625.938172px;}
.x1{left:670.405929px;}
.xf{left:715.845302px;}
.xe{left:728.795425px;}
.x10{left:804.412726px;}
.x11{left:816.879288px;}
.x5{left:819.728293px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.896650pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.896650pt;}
.ws2{word-spacing:4.084739pt;}
.ws1{word-spacing:8.700826pt;}
.ws3{word-spacing:15.575143pt;}
._0{margin-left:-5.472886pt;}
._1{margin-left:-3.825707pt;}
._2{margin-left:-2.331290pt;}
._4{margin-left:-1.095906pt;}
._5{width:0.996278pt;}
._3{width:2.503978pt;}
._9{width:49.129116pt;}
._c{width:59.187537pt;}
._b{width:67.941830pt;}
._a{width:68.937776pt;}
._7{width:117.768341pt;}
._8{width:130.175321pt;}
._6{width:196.797415pt;}
.fs4{font-size:19.925556pt;}
.fs5{font-size:29.888335pt;}
.fs3{font-size:33.209261pt;}
.fs2{font-size:49.813891pt;}
.fs0{font-size:53.134817pt;}
.fs1{font-size:86.344078pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:35.137600pt;}
.y21{bottom:53.852933pt;}
.y20{bottom:73.399467pt;}
.y1f{bottom:92.946000pt;}
.y1d{bottom:100.146000pt;}
.y1e{bottom:107.346000pt;}
.y1b{bottom:278.713067pt;}
.y1a{bottom:294.713067pt;}
.y19{bottom:320.313067pt;}
.y18{bottom:336.313067pt;}
.y17{bottom:361.913067pt;}
.y16{bottom:387.513067pt;}
.y15{bottom:403.513067pt;}
.y14{bottom:419.513067pt;}
.y13{bottom:435.513067pt;}
.y12{bottom:461.113067pt;}
.y11{bottom:477.113067pt;}
.y10{bottom:502.713067pt;}
.yf{bottom:518.713067pt;}
.ye{bottom:544.313067pt;}
.yd{bottom:560.313067pt;}
.yc{bottom:592.313067pt;}
.yb{bottom:624.313067pt;}
.ya{bottom:640.313067pt;}
.y9{bottom:656.313067pt;}
.y8{bottom:672.313067pt;}
.y7{bottom:701.113067pt;}
.y6{bottom:752.312933pt;}
.y5{bottom:776.312933pt;}
.y4{bottom:819.513067pt;}
.y3{bottom:854.179733pt;}
.y2{bottom:1032.630400pt;}
.y1{bottom:1058.230400pt;}
.h8{height:15.003944pt;}
.ha{height:22.505916pt;}
.h9{height:22.535804pt;}
.h7{height:25.006573pt;}
.h6{height:25.039783pt;}
.h5{height:37.509860pt;}
.h3{height:40.010517pt;}
.h2{height:40.063652pt;}
.h4{height:65.103435pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:48.000000pt;}
.x12{left:57.680133pt;}
.x6{left:58.892000pt;}
.x4{left:72.000000pt;}
.x8{left:307.172267pt;}
.x7{left:308.252267pt;}
.x9{left:350.513467pt;}
.x2{left:433.095733pt;}
.xb{left:435.353733pt;}
.xa{left:446.807333pt;}
.xc{left:510.025733pt;}
.xd{left:519.673600pt;}
.x1{left:556.592133pt;}
.xf{left:594.317333pt;}
.xe{left:605.068933pt;}
.x10{left:667.848800pt;}
.x11{left:678.198933pt;}
.x5{left:680.564267pt;}
}
